#22 Unfortunate version number

Devel-ptkdb-1.1x
open
nobody
None
5
2013-10-09
2013-10-09
ddumont
No

Hello

Discussion

  • ddumont
    ddumont
    2013-10-09

    Sorry for the previous post, I hit 'enter' too soon. I'm trying to package Devel-ptkdb for Debian. Last release in Debian is 1.1091. Unfortunately the latest version of ptkdb (e.g 1.221 to 1.232) sort before 1.1091. I.e. they are considered older than 1.1091 by Debian tools. This leads to extra work in when packaging ptkdb. (ptkdb 1.232 will probably be released as 1.2320 in Debian).

    To avoid similar issues with the next release, I'd suggest to release next ptkdb with an increment in major version number. I.e. 2.001.

    Hope this helps